Q&A: “Does P6 support MS SQL Server 2000?”

Written on . By Tracy Mah

P6.0 does support MS SQL Server 2000.  But since P6.1 or later, Primavera does not run on MS SQL 2000 any longer.  You will have to upgrade to MS SQL 2005.

Posted in Database, Primavera